{
  "name": "reactor-front",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@statnett/vue-plotly": "^0.3.2",
    "apexcharts": "^3.22.2",
    "core-js": "^3.6.5",
    "katex": "^0.12.0",
    "plotly.js": "^1.57.1",
    "vue": "^2.6.11",
    "vue-apexcharts": "^1.6.0",
    "vue-class-component": "^7.2.3",
    "vue-katex": "^0.5.0",
    "vue-plotly": "^1.1.0",
    "vue-property-decorator": "^8.4.2",
    "vue-router": "^3.2.0",
    "vuetify": "^2.2.11",
    "vuex": "^3.4.0",
    "vuex-module-decorators": "^1.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.0",
    "@vue/cli-plugin-typescript": "^4.5.0",
    "@vue/cli-service": "^4.5.0",
    "axios": "^0.18.0",
    "sass": "^1.29.0",
    "sass-loader": "^10.1.0",
    "typescript": "~3.9.3",
    "vue-cli-plugin-axios": "^0.0.4",
    "vue-cli-plugin-vuetify": "^2.0.7",
    "vue-template-compiler": "^2.6.11",
    "vuetify-loader": "^1.6.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
